<!doctype html>
<html lang="ru">
<head>
  <link rel="stylesheet" href="style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="generator" content="GitLab Pages">
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Web2</title>
</head>
<body>
<header class="top">
  <h1 class="container">
    <img src=https://i.etsystatic.com/isla/6f648f/26850575/isla_140x140.26850575_cggq91m3.jpg?version=0 alt="wow" >Maksim Gubeshtro
  </h1>
  
</header>
<nav class="navbar">
    <a href="./" title="Main">Main</a>
    <a href="./about.html" title ="About us" >About us</a>
    <a href="./about/contact.hmtl" >Contact</a>
  </nav>

<main>
  <nav>
    <h2>Ссылки</h2>
    <ol>
      <li><a href="http://example.com">Absolute link to the main page example.com</a></li>
      <li><a href="https://example.com">Absolute link to the main page example.com with https</a></li>
      <li><a href="ftp://example.com/file.txt">Link to a file on the FTP server without authorization</a></li>
      <li><a href="ftp://login:password@example.com/1.txt">Link to a file on the FTP server with authorization</a></li>
      <li><a href=https://ru.wikipedia.org/wiki/Центральная_земная_станция#Состав_центральной_земной_станции">Link to a fragment of a page on a certain site</a></li>
      <li><a href="#form" title="Форма">Link to a fragment of the current page</a></li>
      <li><a href="example.com?name=Maks&sirname=Guber">Link from parameters</a></li>
      <li>
        <nav>
          <ul>
            <li><a href="./" title="Главная">Main</a></li>
            <li><a href="./help.html" title="Помощь">Help</a></li>
            <li><a href="./about/FAQ.html" title="ЧаВо">FAQ</a></li>
          </ul>
        </nav>
      </li>
      <li><a></a>Link without href</li>
      <li><a href="">Link with empty href</a></li>
      <li><a href="https://example.com" rel="nofollow">Link that search engines are not allowed to click on</a></li>
      <li><!--noindex--><a href="https://example.com" >A link that is not allowed for indexing by search engines</a><!--
      /noindex
      --></li>
      
      <li><p>Жмяк<a href="https://pm1.narvii.com/6952/2c16ae9974dcab9dbfa8f2d1bc5cdd183d0ad1b1r1-448-448v2_hq.jpg" title="Жмяк" target="_blank"> вот сюда</a></p></li>
      <li><a href="https://pm1.narvii.com/6952/2c16ae9974dcab9dbfa8f2d1bc5cdd183d0ad1b1r1-448-448v2_hq.jpg">
        <img src="https://pm1.narvii.com/6952/2c16ae9974dcab9dbfa8f2d1bc5cdd183d0ad1b1r1-448-448v2_hq.jpg" alt="Дед" >
      </a></li>

      <li>
        <img src="https://i.pinimg.com/236x/ba/3d/66/ba3d66608a2e04de171a3d7fd50a7b60--hot-black-guys-black-men.jpg" usemap="#image-map" alt ="Качок" class="kachok">
        <map name="image-map">
          <area target="_blank" alt="Как накачать плечи" title="Как накачать плечи" href="https://lifehacker.ru/uprazhneniya-na-plechi/" coords="132,219,565,321" shape="rect">
          <area target="_blank" alt="Как накачать руки" title="Как накачать руки" href="https://zen.yandex.ru/media/id/5a9452d979885ea45085b714/11-sovetov-kak-nakachat-ruki-v-domashnih-usloviiah-5a99c619ad0f228030b4fefa?utm_source=serp" coords="46,341,166,562" shape="rect">
          <area target="_blank" alt="Как накачать руки" title="Как накачать руки" href="https://zen.yandex.ru/media/id/5a9452d979885ea45085b714/11-sovetov-kak-nakachat-ruki-v-domashnih-usloviiah-5a99c619ad0f228030b4fefa?utm_source=serp" coords="528,373,652,561" shape="rect">
          <area target="_blank" alt="Как накачать ноги" title="Как накачать ноги" href="https://manbe.ru/sport/bodibilding/kak-nakachat-nogi.html" coords="144,702,514,914" shape="rect">
      </map>
        
      </li>
      <li><a href="./news.html">Relative link to a page in the current folder</a></li>
      <li><a href="./about/FAQ.html">Relative link to a page in the catalog
        about</a></li>
      <li><a href="../example.html">Relative link to a page in the catalog at a level higher than the current one</a></li>
      <li><a href="../../example.html">Relative link to a page in the catalog two levels higher</a></li>
      <li><a href="/example/">Abbreviated link to the main page</a></li>
      <li><a href="/example/FAQ.html">The abbreviated reference to the internal</a></li>
    </ol>
  </nav>
  </main>
    <h1>The tabel</h1>
    <table>
      <tr class="colonki">
        <th>Column 1</th>
        <th>Column 2</th>
        <th>Column 3</th>
      </tr>
      <tr class="nchstroka">
        <td colspan="2" class="td_colspan">Combined 11 and 21</td>
        <td>Cell 31</td>
      </tr>
      <tr class="chstroka">
        <td>Cell 21</td>
        <td>Cell 22</td>
        <td>Cell 32</td>
      </tr>
      <tr class="nchstroka">
        <td colspan="3">Combined 13,23,33</td>
      </tr>
      <tr class="chstroka">
        <td>Cell 14</td>
        <td>Cell 24</td>
        <td>Cell 34</td>
      </tr>
      <tr class="nchstroka">
        <td>Cell 15</td>
        <td>Cell 25</td>
        <td>Cell 35</td>
      </tr>
    </table>

    <h2>Please fill out the form</h2>
    <form action="/"
    method="POST">
    <label>

      Введите имя:<br />
      <input name="field-name-1"
        value="Введите имя" />
        </label><br />
        <label>

          Введите email :<br />
          <input name="field-email"
            value="228@mail.ru"
            type="email" />
        </label><br />

        <label>
          Выберите свою дату рождения:<br />
          <input name="дата рождения"
            value="1917-10-25"
            type="date" />
        </label><br />

        Выберите свой пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Мужской" />
        Мужской</label>
      <label><input type="radio"
        name="radio-group-1" value="Женский" />
        Женский</label>
        <label><input type="radio"
          name="radio-group-1" value="Не определился" />
          Не определился</label><br />

          Сколько у вас конечностей :<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="0" />
        0</label>
      <label><input type="radio"
        name="radio-group-1" value="1" />
        1</label>
        <label><input type="radio"
          name="radio-group-1" value="2" />
          2</label>
          <label><input type="radio"
            name="radio-group-1" value="3" />
            3</label>
            <label><input type="radio"
              name="radio-group-1" value="4" />
              4</label>
              <label><input type="radio"
                name="radio-group-1" value="5" />
                5</label><br>

                <label>
                  Ваши сверхспособности:
                  <br />
                  <select name="field-name-4[]"
                    multiple="multiple">
                    <option value="1">Бессмертие</option>
                    <option value="2" selected="selected">Прохожение сквозь стены</option>
                    <option value="3" selected="selected">Левитация</option>
                    <option value="4" selected="selected">Умение понимать дискретку с первого раза</option>
                  </select>
                </label><br />

                <label>
                  Напишите про себя : <br />
                  <textarea name="field-name-2">тут</textarea>
                </label><br />

                С контрактом ознакомлен:<br />
      <label><input type="checkbox" checked="checked"
        name="check-1" />
        Да</label><br />

        <input type="submit" value="Отправить" />
    </form>
    <footer>
      <p>Email: max.g1312@gmail.com</p>
      <p>Номер телефона : 8-800-555-35-35</p>
      <p class="copyright">Copyright by Максим Губерштро</p>
    </footer>
</body>
</html>

